/* allgemein */


/* index */
.navigation a.index_english_link {position:absolute; right:0; top:64px; color:var(--rot);}
.down header .navigation a.index_english_link, .up header .navigation a.index_english_link {display:none;}
.navigation a.index_english_link:hover {color:var(--hover);}
.no-touchevents .navigation a.index_english_link:hover:after{ visibility: none; width:0; }

.section_header {position:relative; border-bottom:2px solid var(--rot-back);}
.zuletzt_erschienen .section_header {border-bottom:0px solid var(--rot-back);}
.section_header h2 {display:inline-block;  font-size:1.125rem; background:var(--rot-back); padding:15px 25px; font-weight:500;}
.teaser_home {display: grid; grid-template-columns: repeat(2, 1fr); padding:30px 0;  border-bottom:2px solid var(--rot-back);}
.teaser_author {margin-top:5px;}
.teaser_home .teaser_image {text-align:right; padding-left:30px;}
.teaser_home .teaser_image figure {max-width:400px;}
.teaser_home .teaser_text {margin-top:30px;}
.zuletzt_erschienen {margin-top:100px;}
.articlelist {background:var(--rot-back); padding:50px 0; }
.alle_artikel_link_1 {position:absolute !important; right:0; top:-3px; margin-top:0 !important;}
.alle_artikel_link_2 {display:none;}
.all_articles {display: grid; grid-template-columns: repeat(4, 1fr); gap:30px; align-items:stretch;}
.article {background:#fff; box-shadow: 3px 3px 5px 3px rgba(0,0,0,.1);}
.article h3 {padding:10px 20px 0px 20px; font-size: 1.5rem;}
.article .article_author {padding:5px 20px 20px 20px;}
.article a:hover {color:var(--hover);}
.article .image_container {position:relative; width:100%; overflow:hidden; aspect-ratio: 1 / 1;}
.article .image_container picture {position:relative; width:100%; height:100%; }
.article .image_container picture a {display:block; position:relative; width:100%; height:100%;}
.article .image_container picture img {position:relative; width:100%; height:100%; object-fit: cover; transition:all .25s ease-out;}
.article .image_container:hover img {-webkit-transform:scale(1.03); transform: scale(1.03);} 
.aktuelle_news {margin-top:100px;}
.news_content {padding:30px 0; border-bottom:2px solid var(--rot-back); }
.news_content .news {margin-bottom:30px; max-width:1000px;}
.news_content .news:last-child {margin-bottom:0px;}
.news_content .news h3 {font-size: 1.5rem; margin-bottom:10px;}
.intro {margin-top:100px;}
.intro h1 {font-weight:400; font-size:1.5rem; line-height:1.5;}
.intro_content {max-width:1000px;}

/* alle artikel */
.artikel_filter {margin:50px 0 80px; max-width:1000px;}
.artikel_liste_min {display: grid; grid-template-columns: repeat(3, 1fr); gap:20px; align-items:stretch;}
.artikel_liste_min .artikel h2 {font-size:1.375rem; }
.artikel_liste_min .artikel .autor {font-size:1rem;}
.artikel_liste_full a.artikel { width:100%; box-shadow: 3px 3px 10px 3px rgba(0,0,0,.2); color:#111; display: grid; grid-template-columns:250px auto; margin-bottom:40px;}
.artikel_liste_full a.artikel .image_container {position:relative; width:250px; height:100%;}
.artikel_liste_full a.artikel .image_container picture {position:relative; width:100%; height:100%; }
.artikel_liste_full a.artikel .image_container img {position:absolute; width:100%; height:100%; object-fit: cover;}
.artikel_liste_full a.artikel .desc {position:relative; padding:20px 30px;}
.artikel_liste_full a.artikel .desc h2 {padding-right:80px;}
.artikel_liste_full a.artikel .autor {margin:10px 0; font-weight:600;}
.artikel_liste_full a.artikel .datum {position:absolute; top:25px; right:30px; font-size:1rem; }
.no-touchevents .artikel_liste_full a.artikel:hover {background:var(--rot-back);}

/* einzelner Artikel */
.artikel_main {position:relative; width:67%; max-width:860px; float:left; word-wrap: break-word;}
.artikel_top {position:relative; padding-right:50px;}
.artikel_top .autor {margin-top:10px; font-size:1.375rem; font-weight:600;}
.artikel_pdf {position:absolute; right:-20px; top:0; font-size:2.75rem; }
.artikel_teaser { background:var(--rot-back); padding:20px; font-size:1.375rem; margin:50px 0;}
.artikel_teaser .teaser {display: grid; grid-template-columns: repeat(2, 1fr); gap:20px; }
.artikel_main p {margin-bottom:1rem;}
.artikel_main .ce_text, .artikel_main .ce_image {margin-top:40px;}
.artikel_main h2, .artikel_main h3 {margin-bottom:20px;}
.artikel_main h4 {margin-bottom:10px;}
.artikel_main .fussnoten, .artikel_main .literatur, .artikel_main .nutzung {margin-top:40px; font-size:1rem;}
aside {position:relative; float:right; width:30%; font-size:1.125rem; padding-top:10px;}
aside .aside_box {margin-bottom:25px;}
aside h3.accordion-button {display:block; position:relative; color:#fff; background:var(--rot); padding:14px 15px; font-weight:600; font-size:1.25rem; cursor:pointer;}
aside h3.accordion-button:after {content:"+"; position:absolute; right:20px; top:10px;}
aside h3.accordion-button.active:after {content:"-"; }
aside h4.accordion-button-sub {display:block; position:relative; font-size:1.125rem; font-weight:600; cursor:pointer; margin-bottom:15px;}
aside h4.accordion-button-sub:after {content:"+"; position:absolute; right:5px; top:-5px;}
aside h4.accordion-button-sub.active:after {content:"-"; }
aside .aside_box.inhalt a {display:block; margin-bottom:5px;}
aside .accordion-body { padding:10px 15px; word-wrap: break-word; background:var(--rot-back);}
aside .accordion-sub {padding:0 0 20px;}
aside .accordion-sub p {margin-bottom:15px;}
aside .weitere_beitraege {margin:50px 0;}
aside .weitere_beitraege ul li {margin-top:10px;}
aside .weitere_beitraege ul li a span {color:#111;}
aside .aside_box.inhalt { position:relative; transition:all .25s ease-out; }
aside .aside_box.inhalt.fixed {position:fixed; top:150px; }

/* autorinnen */
.select_abc { font-size:2rem; margin:50px 0; }
.select_abc a {display:inline-block; color:#fff; background:#c1c1c1; padding:0px 14px; margin:0 5px 5px 0;}
.select_abc a:hover {background:var(--rot); color:#fff;}
.select_abc .inactive {display:inline-block; color:#fff; background:#efefef; padding:0 14px; margin:0 5px 5px 0;}
.autorinnen {display: grid; grid-template-columns: repeat(4, 1fr); align-items:stretch; gap:10px; border-top:1px solid #ccc; padding:20px 0;}
.autorinnen a {font-size:1.5rem; line-height:1.1;}

.content_main {position:relative; max-width:1000px; }
.autorin_info h2, .autorin_artikel h2, .kontakt h2 {font-size:1.25rem; margin-bottom:5px;}
.autorin_info {display: grid; grid-template-columns:auto 260px; border-top:1px solid #999; border-bottom:1px solid #999; padding:40px 0; margin-top:30px;}
.alle_infos {padding-right:50px;}
.autorin_artikel {border-bottom:1px solid #999; padding:40px 0;}

/* kontakt */
.kontakt {position:relative; max-width:860px; }
.kontakt h2 {font-size:1.25rem; margin-bottom:5px;}

/* suche */
.search_center form { position:relative; max-width:860px; margin:50px 0;}
.search_center form input { border:1px solid #999;}
.search_center button {position:absolute; top:0; right:0; background:var(--rot); color:#fff; height:50px; padding:0 20px; text-transform:uppercase; border:1px solid #999;}
.snippets strong {color:var(--rot);}
.pagination_nav {margin-top:100px; }
.pagination_nav li {display:inline;}
.pagination a {display:inline-block; background:#f7f7f7; color:#000; padding:10px 20px; margin-right:5px; margin-bottom:10px; }
.pagination a:hover {background:#e4e4e4; text-decoration:none;}
.pagination_nav li.active {background:var(--rot); color:#fff; padding:12px 22px; margin-right:5px; margin-bottom:10px; }
.pagination_nav li.active span {display:inline-block;}

/* about */
.about h1 {margin-bottom:20px;}
aside .aside_box.team a { display:block; font-size:1.25rem; }

/* impresum + datenschutz */
.legal {font-size:1.125rem; max-width:1000px;}
.legal h2 {font-size:1.25rem; margin-bottom:5px;}

/* responsive */
@media (max-width: 1200px) {
	.all_articles {grid-template-columns: repeat(3, 1fr); }
}
@media (max-width: 1024px) {
	.navigation a.index_english_link {display:none;}
	.artikel_liste_min {grid-template-columns: repeat(2, 1fr); }
	.autorinnen {grid-template-columns: repeat(3, 1fr); }
}
@media (max-width: 960px) {
	.content_main, .artikel_main {position:relative; width:100%; max-width:860px; float:none;}
	aside {position:relative; float:none; width:100%; margin-top:50px;}
}
@media (max-width: 800px) { 
	.all_articles {grid-template-columns: repeat(2, 1fr); }
	.article h3, .news_content .news h3, .intro h1 {font-size:1.375rem;}
	.artikel_liste_min .artikel h2 {font-size:1.25rem;}
	.artikel_liste_full a.artikel .desc h2 {padding-right:0;}
	.artikel_liste_full a.artikel .datum {position:relative; top:0; right:0; margin:-5px 0 20px; }
	.autorinnen {grid-template-columns: repeat(2, 1fr); }
	.autorinnen a {font-size:1.375rem; }
}
@media (max-width: 600px) { 
	.teaser_home {grid-template-columns: repeat(1, 1fr); }
	.teaser_home .teaser_image {text-align:left; padding-left:0; margin-top:30px;}
	.teaser_home .teaser_image figure {max-width:none;}
	.alle_artikel_link_1 {display:none !important;}
	.alle_artikel_link_2 {display:block;}
	.artikel_filter {margin:50px 0 50px; }
	.artikel_liste_min {grid-template-columns: repeat(1, 1fr); }
	.artikel_liste_full a.artikel { display: grid; grid-template-columns:repeat(1, 1fr); margin-bottom:40px;}
	.artikel_liste_full a.artikel .image_container {position:relative; width:100%; height:250px;}
	.artikel_liste_full a.artikel .desc {position:relative; padding:20px;}
	.artikel_teaser .teaser {display: grid; grid-template-columns: repeat(1, 1fr); gap:10px; }
	.autorinnen {grid-template-columns: repeat(1, 1fr); }
	.autorin_info {display: grid; grid-template-columns:repeat(1, 1fr); }
	.alle_infos {padding-right:0; margin-bottom:30px;}
}
@media (max-width: 500px) { 
	.all_articles {grid-template-columns: repeat(1, 1fr); }
}